

@media (max-width: 991px) and (min-width: 768px) {

	.vh-sm-auto{
		height: auto !important;
	}

	.intro-slide .banner-title {
    font-size: 3em;
    margin-bottom: 0.1rem;
}
}




@media (min-width: 1200px) {
	.vh-100-lg{
		height: 100vh !important;
	}
}

@media (min-width: 1201px) and (max-width: 1260px) {
	.menu > li > a {
    font-size: 11px;
}
}

@media (min-width: 1261px) and (max-width: 1300px) {
	.menu > li > a {
    font-size: 13px;
}
}

@media (max-width: 767px) {

 .section-title h2 {
    font-size: 24px;
}

.intro-slide {
    min-height: 80vh;
}
.intro-slide .banner-title {
    font-size: 28px;
    margin-bottom: 0.1rem;
}

.features-content h2 {
    font-size: 24px;
    text-align: center;
}
.features-content {
    padding-right: 0;
}

.title{
	 font-size: 24px;
}

.vh-sm-auto{
	height: auto !important;
}


.section_cons:before {
    content: "";
    position: absolute;
    width: 100%;
    right: 0;
    height: 20%;
    background: #e73f3f;
    top: auto;
    bottom: 0;
}


}